## sblim-cmpi-devel 2.0.3-0ubuntu2

=== debian/changelog ===
sblim-cmpi-devel (2.0.3-0ubuntu2) trusty; urgency=low

  * use dh-autoreconf to prevent FTBFS on ppc64el (LP: #1269934)
  * Update debhelper compat to 9.
  * Update standards to 3.9.5.

 -- Kent Baxley <kent.baxley@canonical.com>  Thu, 16 Jan 2014 14:47:41 -0600

sblim-cmpi-devel (2.0.3-0ubuntu1) trusty; urgency=low

  * New upstream release. 

 -- Kent Baxley <kent.baxley@canonical.com>  Mon, 16 Dec 2013 15:47:12 -0600

sblim-cmpi-devel (1.0.5-0ubuntu2) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:19:25 -0700

sblim-cmpi-devel (1.0.5-0ubuntu1) intrepid; urgency=low

  * Initial Release.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Wed, 27 Aug 2008 10:59:42 +0200
