=== debian/control ===
Source: sblim-cmpi-devel
Priority: optional
Section: libs
Build-Depends: debhelper (>= 9), cdbs, dh-autoreconf
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Standards-Version: 3.9.5

Package: libcmpicppimpl0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CMPI C++ wrapper
 This package provides the so-called Common Manageability Programming
 Interface C++ Wrapper, a shared library implementing the C++ support for
 writing CMPI-compliant CIM providers (CMPI).

Package: libcmpicppimpl0-dev
Architecture: any
Section: libdevel
Depends: libcmpicppimpl0 (=${binary:Version}), ${misc:Depends}
Description: C and C++ CMPI development headers
 This package provides a standalone development kit for CMPI providers. It
 contains the CMPI header files needed for compilation of CMPI providers
 written in the C programming language, or making use of the CMPI C++ Wrapper.
