## sblim-cmpi-devel 2.0.3-0ubuntu4

=== debian/changelog ===
sblim-cmpi-devel (2.0.3-0ubuntu4) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 18:11:16 +0000
